recovery:
  state:
    round: 407
    hash: "23d8499085faae585bde5ea199185233b553075000ca006535268343940bd295e6f3995b88657eafb87032529344b688"
    timestamp: "2025-10-31T15:24:00.162806553Z"
  bootstrap: null
  package: null
  stream: null
